import { Test, TestingModule } from '@nestjs/testing';
import { UnidSaudeController } from './unid-saude.controller';

describe('UnidSaudeController', () => {
  let controller: UnidSaudeController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [UnidSaudeController],
    }).compile();

    controller = module.get<UnidSaudeController>(UnidSaudeController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
